#ifndef EMBRACH
#define EMBRACH
#include <vcl.h>
#define EMBRAC
int ApplicationMessageBox(char *Text, char * Caption, Longint Flags);
	  #ifdef EMBRAC
int Application__MessageBox(wchar_t *Text, char * Caption, Longint Flags);
	  #else
int Application__MessageBox(char *Text, char * Caption, Longint Flags);
	  #endif
#endif
